<!DOCTYPE html>
<html>
    <head>
        <title>Portfolio Website</title>
        <link rel="stylesheet" href="style.css" media="screen" />
    </head>
    <body class="background">
        <table class="table" cellspacing="">
            <tr>
                <td>
                    <img src="images\profile.jpg" alt="Avatar">
                </td>
                <td>
                    <h2>Gabrielius Ulanovas</h2>
                    <p><em>I strongly believe that if you aim at your goals persistently
                    and well devote yourself to the field of science of interest,
                    you can become a great and successful specialist in the sphere you have chosen.
                    For me, the field I want to achieve high results in and improve myself comprehensively is Data Sciences.
                    </em></p>
                </td>
               
            </tr>
        </table>
        
        <ul>
        <h3>About me</h3>
        <li><a href="hobbies.html" target="_blank">Hobbies</a></li>
        <li><a href="contacts.html" target="_blank">Contacts</a></li>
        <hr>
        <h3>Working experience</h3>
        <li><a></a></li>
        <li><a></a></li>
        <li><a></a></li>
        <hr>
        <h3>Skills</h3>
        <li><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit quaerat hic suscipit totam, libero dolores quasi impedit veritatis. Odit fugit sit corrupti, explicabo beatae accusamus magni voluptatum ratione atque similique!</p></li>
        <li><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit quaerat hic suscipit totam, libero dolores quasi impedit veritatis. Odit fugit sit corrupti, explicabo beatae accusamus magni voluptatum ratione atque similique!</p></li>
        <li><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit quaerat hic suscipit totam, libero dolores quasi impedit veritatis. Odit fugit sit corrupti, explicabo beatae accusamus magni voluptatum ratione atque similique!</p></li>
        </ul>

    
    </body> 
</html>